/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */

body, html{
	overflow-x: hidden;
}

html {
  scroll-behavior: smooth;
}

::-webkit-scrollbar {
  width: 10px;
}
::-webkit-scrollbar-track {
  background: #c2dac5;
}
::-webkit-scrollbar-thumb {
  background: #319c3f;
}

::selection {
    background: #319c3f;
    color: white;
}

::-moz-selection {
    background: #319c3f;
    color: white;
}

#main, #content{
  max-width: 100%;
  padding-right: 0;
  padding-left: 0;
}

.auto-column {
	width: auto;
}


.jet-woo-products .jet-woo-product-thumbnail img {
    aspect-ratio: 4/5!important;
    object-fit: contain;
}




.jet-woo-product-stock-status__out-of-stock {
    position: absolute;
    left: 0;
    right: 0;
    top: 50%;
    transform: translateY(-100%);
    background: #fdfdfdbf;
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.jet-woo-product-stock-status__in-stock {
	display: none;
}



/***** TABS *****/
.e-n-tab-title[aria-selected="true"] span.e-n-tab-title-text:before {
    content: "";
    display: block;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 60%;
    height: 2px;
    background-color: #329c3f;
}

.e-n-tab-title[aria-selected="false"]:hover span.e-n-tab-title-text:before {
    content: "";
    display: block;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 60%;
    height: 2px;
    background-color: #329c3f;
    transition: width 0.35s linear;
}

.e-n-tab-title[aria-selected="false"] span.e-n-tab-title-text:before {
    content: "";
    display: block;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 0;
    height: 2px;
    background-color: #329c3f;
    transition: width 0.35s linear;
}


/*********** breadcrumb ************/
nav.rank-math-breadcrumb p {
    margin: 0;
}
nav.rank-math-breadcrumb a {
    color: #319c3f;
}

/*********** product img ************/
.jet-woo-product-gallery__image {
    border-radius: 20px;
}
.single-product-gallery .jet-gallery-swiper-slider img,
img.wp-post-image {
     max-height: 70vh !important;
    object-fit: contain;
	padding: 10px;

}

/* .single-product-gallery .jet-gallery-swiper-thumb img {
    height: 220px;
    object-fit: contain;
} */


#product-accordion ul {
  list-style: none;
  padding-left: 0;
}

#product-accordion ul li {
  padding-left: 30px;
  background-image: url('/wp-content/uploads/2026/01/check-mark.svg');
  background-repeat: no-repeat;
  background-position: left center;
  background-size: 20px 20px;
  margin-bottom: 8px;
}


/******************************* MINI CAR *****************************/
/* .elementor-menu-cart__main {
    width: 26vw;
} */




.empty-cart-message h4 {
    
    font-size: 16px;
    text-transform: uppercase;
	color: white;
}
 .empty-cart-message h4 img.emoji {
    filter: brightness(0) saturate(100%)
            invert(83%) sepia(33%) saturate(510%)
            hue-rotate(38deg) brightness(95%) contrast(90%);
}



.empty-cart-message p {
    font-size: 24px;
}
.empty-cart-message a.button.view-products {
    background: #afcf72;
    color: white;
    height: 50px;
    width: 80%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 100px auto 0;
    border-radius: 200px;
	border: 1px solid #3a4c74;
    font-family: var( --e-global-typography-89e36c0-font-family ), Sans-serif;
    font-size: var( --e-global-typography-89e36c0-font-size );
    font-weight: var( --e-global-typography-89e36c0-font-weight );
    text-transform: var( --e-global-typography-89e36c0-text-transform );
}
.empty-cart-message a.button.view-products:hover {
    background: #319b3f;
	color: white;
    
}

/* @media (max-width:1500px) {
    .elementor-menu-cart__main {
    width: 32vw;
}

}
@media (max-width:1200px) {
    .elementor-menu-cart__main {
    width: 40vw;
}

}
@media (max-width:1024px) {
    .elementor-menu-cart__main {
    width: 48vw;
}
} */
@media (max-width:880px) {
/*     .elementor-menu-cart__main {
    width: 68vw;
} */
	.empty-cart-message p {
    font-size: 20px;
}

}
@media (max-width:600px) {
/*     .elementor-menu-cart__main {
    width: 88vw; 
}*/

    .empty-cart-message h4 {
    font-size: 15px;
}
.empty-cart-message a.button.view-products {
    height: 45px;
    width: 100%;
    font-size: 13px;
}
}